### LK8000 PROFILE - DO NOT EDIT
### THIS FILE IS ENCODED IN UTF8
LKVERSION="5.3b"
PROFILEVERSION=2
AcknowledgementTime1=1800
AdditionalAirspaceFile=""
AdditionalWPFile=""
AirfieldFile="%LOCAL_PATH%\_Waypoints/WAYNOTES.txt"
AirspaceFile="%LOCAL_PATH%\_Airspaces/DEMO.txt"
AirspaceFillType=1
AirspaceOpacity=30
AirspaceWarningDlgTimeout=30
AirspaceWarningMapLabels=1
AirspaceAckAllSame=0
AirspaceWarningRepeatTime1=300
AirspaceWarningVerticalMargin1=1000
AirspaceWarn=1
AlarmMaxAltitude1=0
AlarmMaxAltitude3=0
AlarmMaxAltitude4=0
AlarmTakeoffSafety=0
AltMargin1=1000
AltitudeMode=2
Alternate1b=-1
Alternate2b=-1
AltitudeUnits=1
AppDefaultMapWidth=206
AppIndLandable1=0
AppInverseInfoBox2=0
ArrivalValue=0
AutoAdvance=1
AutoBacklight=1
AutoForceFinalGlide=0
AutoMcMode=3
AutoMcStatus=1
AutoOrientScale3=1000
AutoSoundVolume=0
AutoWind=1
AutoZoom=0
AverEffTime1=4
BarOpacity=100
BestWarning=1
BgMapColor=0
Bugs=100
CircleZoom=1
ClipAlt1=10000
ConfBB0a=0
ConfBB1=1
ConfBB2=1
ConfBB3=1
ConfBB4=1
ConfBB5=1
ConfBB6=1
ConfBB7=1
ConfBB8=1
ConfBB9=1
ConfBB0Auto=1
ConfIP11=1
ConfIP12=1
ConfIP13=1
ConfIP14=1
ConfIP15=1
ConfIP16=1
ConfIP17=1
ConfIP21=1
ConfIP22=1
ConfIP23=1
ConfIP24=1
ConfIP31=1
ConfIP32=1
ConfIP33=1
CustomKeyModeAircraftIcon=0
CustomKeyModeCenterScreen=34
CustomKeyModeCenter=3
CustomKeyModeLeftUpCorner=20
CustomKeyModeLeft=0
CustomKeyModeRightUpCorner=12
CustomKeyModeRight=0
CustomKeyTime=700
CustomMenu1a=54
CustomMenu2a=41
CustomMenu3a=55
CustomMenu4a=53
CustomMenu5a=11
CustomMenu6a=49
CustomMenu7a=35
CustomMenu8a=33
CustomMenu9a=0
CustomMenu10a=0
DebounceTimeout=0
DeclutterMode=3
DisableAutoLogger=1
DisplayText2=0
DisplayUp=2
DistanceUnits=2
EnableFLARMDisplay1=0
EnableNavBaroAltitude=1
FAIFinishHeight=0
FAISector=0
FinalGlideTerrain=3
FinishLine=1
FinishMinHeight=0
FinishRadius=3000
FontRenderer2=0
FontMapWaypoint=4
FontMapTopology=4
FontInfopage1L=6
FontInfopage2L=5
FontBottomBar=1
FontOverlayBig=4
FontOverlayMedium=5
FontCustom1=5
GlideBarMode=0
GliderScreenPosition=40
GpsAltitudeOffset=0
HideUnits=0
HomeWaypoint1b=2390
Info0=1326913302
Info1=1915694850
Info2=403835669
Info3=740895295
Info4=1460275747
Info5=725435674
Info6=168906009
Info7=387389207
Info8=387389207
Info9=0
Info10=0
Info11=0
Info12=0
Info13=0
InputFile=""
IphoneGestures=0
LKMaxLabels=70
LKTopoZoomCat05d=10000
LKTopoZoomCat100a=3000
LKTopoZoomCat10d=10000
LKTopoZoomCat110a=9999000
LKTopoZoomCat20a=9999000
LKTopoZoomCat30a=25000
LKTopoZoomCat40a=6000
LKTopoZoomCat50a=3000
LKTopoZoomCat60a=8000
LKTopoZoomCat70a=15000
LKTopoZoomCat80a=10000
LKTopoZoomCat90a=6000
LKVarioBar=1
LKVarioVal=0
LanguageFile="%LOCAL_PATH%\_Language/ENGLISH.LNG"
LatLonUnits=0
LiftUnits=1
LockSettingsInFlight=0
LoggerShortName=0
LoggerTimeStepCircling=1
LoggerTimeStepCruise=1
Look8000a=3
MapBox=3
MapFile="%LOCAL_PATH%\_Maps/ITA_XNORD.LKM"
McOverlay2=1
MenuTimeout=32
NewMapDeclutter=1
Orbiter=1
OutlinedTp1=1
OverColor=0
OverlayClock=0
UseTwoLines=1
OverlaySize=0
PGAutoZoomThreshold1=5000
PGClimbZoom=1
PGCruiseZoom=4
PGOptimizeRoute=1
PressureHg=0
SafetyAltitudeArrival1=3000
SafetyAltitudeMode=0
SafetyAltitudeTerrain1=500
SafetyMacCready=5
Radius=2000
SetSystemTimeFromGPS=0
SaveRuntime=1
Shading=1
SnailTrail=1
SnailWidthScale=16
SpeedUnits=2
StartHeightRef=0
StartLine=1
StartMaxHeightMargin=0
StartMaxHeight=0
StartMaxSpeedMargin=0
StartMaxSpeed=0
StartRadius=3000
TaskSpeedUnits=2
TeamcodeRefWaypoint1=2390
TerrainBrightness1=51
TerrainContrast1=204
TerrainFile="%LOCAL_PATH%\_Maps/ITA_XNORD_500.DEM"
TerrainRamp=0
ThermalBar=0
ThermalLocator=1
TpFilter=0
TrackBar=1
TrailDrift=0
UTCOffset=7200
UseUngestures=1
UseTotalEnergy=0
WarnTime=60
WPFile="%LOCAL_PATH%\_Waypoints/2013.cup"
WaypointsOutOfRange2=1
WindCalcSpeed=27778
WindCalcTime=10
AirspaceMode0=3
Colour0=12
AirspaceMode1=3
Colour1=0
AirspaceMode2=3
Colour2=0
AirspaceMode3=3
Colour3=10
AirspaceMode4=3
Colour4=0
AirspaceMode5=3
Colour5=0
AirspaceMode6=3
Colour6=2
AirspaceMode7=3
Colour7=2
AirspaceMode8=3
Colour8=0
AirspaceMode9=3
Colour9=10
AirspaceMode10=3
Colour10=9
AirspaceMode11=3
Colour11=4
AirspaceMode12=3
Colour12=7
AirspaceMode13=3
Colour13=7
AirspaceMode14=3
Colour14=7
AirspaceMode15=3
Colour15=3
AirspaceMode16=3
Colour16=10
UseWindRose=0
MultimapTerrain0=1
MultimapTerrain1=1
MultimapTerrain2=1
MultimapTerrain3=1
MultimapTerrain4=1
MultimapTopology0=1
MultimapTopology1=1
MultimapTopology2=0
MultimapTopology3=0
MultimapTopology4=0
MultimapAirspace0=0
MultimapAirspace1=1
MultimapAirspace2=1
MultimapAirspace3=1
MultimapAirspace4=0
MultimapLab0=0
MultimapLab1=0
MultimapLab2=0
MultimapLab3=3
MultimapLab4=1
MultimapWpt0=1
MultimapWpt1=1
MultimapWpt2=1
MultimapWpt3=0
MultimapWpt4=1
MultimapOvrT0=1
MultimapOvrT1=0
MultimapOvrT2=0
MultimapOvrT3=0
MultimapOvrT4=1
MultimapOvrG0=0
MultimapOvrG1=0
MultimapOvrG2=0
MultimapOvrG3=0
MultimapOvrG4=1
MultimapSizeY1=50
MultimapSizeY2=50
MultimapSizeY3=50
MultimapSizeY4=50
Multimap1a=1
Multimap2a=1
Multimap3a=1
Multimap4a=1
MultimapNorthUp1=0
MultimapNorthUp2=0
MultimapNorthUp3=0
MultimapNorthUp4=0
AirspacePermMod=0
FlarmDirection=0
DrawTask=1
DrawFAI=0
GearMode=0
GearAltitude=0
FAI_28_45_Threshold=500000
ActiveBottomBar=2
SonarWarning=1

